td {font-family : arial;
font-size : 10pt;
text-indent : 0;
word-spacing : 0;
margin-top : 0;
margin-bottom : 0;
}
p {
word-spacing : 0;
margin-top : 0;
margin-bottom : 0;
text-indent : 0;
}
a {
font-family : arial;
text-decoration : none;
}
a:hover {
font-family : arial;
text-decoration : underline;
}
a.bkmrk {
text-decoration: none;
}
.black {
color : #000000;
}
.about {
font-size : 10pt;
color : #ffffff;
font-family : arial;
}
.maintxt {
font-family : arial;
font-size : 10pt;
text-indent : 20px;
}
.about {
font-size : 10pt;
color : #ffffff;
font-family : arial;
}
h1 {
font-size : 48pt;
font-weight : 400;
line-height : 100%;
margin-left : 20px;
color : #e2e2e2;
word-spacing : 0;
margin-top : 0;
margin-bottom : 0;
}
h1.sub {
font-size : 36pt;
}
h2, h3, h4, h5 {
font-size : 14pt;
font-weight : 400;
word-spacing : 0;
margin-top : 0;
margin-bottom : 0;
text-indent : 0;
}
h6 {
font-size : 10pt;
font-weight : 400;
word-spacing : 0;
margin-top : 0;
margin-bottom : 0;
text-indent : 0;
}
.quote {
font-size : 15pt;
color : #ff6600;
text-align : right;
}
#blckhdr {
text-indent : 0;
margin-left : 0;
color : #000000;
}
.navcolumn {
word-spacing : 0;
color : #e2e2e2;
margin-left : 10px;
margin-top : 0;
margin-bottom : 0;
font-family : arial;
}
.navlink {
word-spacing : 0;
color : #00ccff;
font-size : 10pt;
margin-top : 0;
margin-bottom : 0;
font-family : arial;
}
.navbldlink {
word-spacing : 0;
color : #00ccff;
font-size : 10pt;
margin-top : 0;
margin-bottom : 0;
font-family : arial;
font-weight : bold;
}
.navsection {
font-size : 14pt;
color : #e2e2e2;
margin-left : 10px;
word-spacing : 0;
margin-top : 0;
margin-bottom : 0;
}
.leftxt {
margin-left : 20px;
margin-right : 15px;
color : #e2e2e2;
margin-top : 0;
margin-bottom : 0;
text-indent : 0;
}
.specs {
font-size : 10pt;
color : #ffcc66;
word-spacing : 0;
line-height : 200%;
margin-left : 20px;
margin-right : 5px;
margin-top : 0;
margin-bottom : 0;
}
.newspecs {
font-size : 10pt;
color : #ffcc66;
word-spacing : 0;
line-height : 200%;
argin-top : 0;
margin-bottom : 0;
}
.lrgtxt {
color : #e2e2e2;
font-size : 14pt;
}
.lrgtxtred
{
font-size : 14pt;
color:#ff0000
}
.lrgtxtblck
{
font-size : 14pt;
color:#000000
}
.lrgtxtblue
{
font-size : 14pt;
color : #00ccff;
}
.lefhdr {
color : #00ccff;
margin-left : 20px;
margin-right : 5px;
}
.alignrght {
text-align : right;
}
.black {
color : #000000;
}
span.grey {
color : #e2e2e2;
}
.grey {
color : #e2e2e2;
}
.blue {
color : #00ccff;
}
.orange {
color:#ffcc66;
}
span.green   {
color: #00FF00 
}
span.drkgrey {
color: #606060 
}
.red {
color: #ff0000 
}